#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.6
visibility:           public
id:                   dhall-yaml-1.2.6-7dvUB1EyUPs9W7XACtEyTs
key:                  dhall-yaml-1.2.6-7dvUB1EyUPs9W7XACtEyTs
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  4c94831a9bd500601863e96d6e3eb24f
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-yaml-1.2.6
hs-libraries:         HSdhall-yaml-1.2.6-7dvUB1EyUPs9W7XACtEyTs
depends:
    HsYAML-0.2.1.0-ee4mPOZB2y7TNBLDWq4SY
    HsYAML-aeson-0.2.0.0-KwAzzvjMivHbUAde4HYhR
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx base-4.14.1.0
    bytestring-0.10.12.0 dhall-1.38.1-GLpRATvohC5AfT7GzHoQvd
    dhall-json-1.7.6-86f7A5Ox4M3C6e5CvCTWKI
    optparse-applicative-0.16.1.0-Aums8NSUQ7MCCMQ1RSMBhb text-1.2.4.1
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

